# ISDuplicate

Creates a duplicate copy of an index set.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISDuplicate(IS is,IS *newIS)

Collective on IS

### Input Parmeters

is -the index set

### Output Parameters

isnew -the copy of the index set

### See Also

ISCreateGeneral()

Level:beginner
Location: src/vec/is/interface/index.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages